Opened 7 years ago

Closed 7 years ago

#8303 closed bug (notabug)

Tabs not working in jQuery-ui 1.8.20

Reported by: CraigStevenson Owned by:
Priority: minor Milestone: 1.9.0
Component: ui.tabs Version: 1.8.20
Keywords: Cc:
Blocked by: Blocking:

Description

A project that was working fine in 1.8.19, is broken in 1.8.20. "Object doesn't support this property or method." on this statement: $(".tabs").tabs({ selected: 0 }); when using IE7. Version 1.8.19 works fine.

In my test case, it fails on this statement: $('#example').tabs();

Example at http://jsfiddle.net/CraigStevenson/JjVu9/ (It doesn't throw an exception here, but the tabs don't look right, either.) Changing back to version 1.8.19, and the tabs look correct.

Change History (1)

comment:1 Changed 7 years ago by Scott González

Resolution: invalid
Status: newclosed

You're not loading 1.8.20 in that fiddle, as it doesn't exist on the Google CDN yet.

Note: See TracTickets for help on using tickets.